Actualiza Ahora: iOS 17.4.1 Soluciona Vulnerabilidad

Con las actualizaciones iOS 17.4.1 y iPadOS 17.4.1, Apple se centra en fortalecer la seguridad de los dispositivos, abordando una vulnerabilidad crítica.
Con las actualizaciones iOS 17.4.1 y iPadOS 17.4.1, Apple se centra en fortalecer la seguridad de los dispositivos, abordando una vulnerabilidad crítica.

Apple ha lanzado recientemente las actualizaciones iOS 17.4.1 y iPadOS 17.4.1 para iPhone y iPad, respectivamente, centradas en abordar vulnerabilidades de seguridad críticas. Según un documento de soporte de Apple, estas actualizaciones incluyen correcciones para una vulnerabilidad relacionada con la procesamiento de imágenes que podría permitir la ejecución arbitraria de código.

La próxima actualización de iOS 17.4.1 se enfoca en la corrección de errores y la mejora de la seguridad, según fuentes confiables.
La actualización de iOS 17.4.1 se enfoca en la corrección de errores y la mejora de la seguridad, según fuentes confiables.

Detalles de la vulnerabilidad y dispositivos afectados

La vulnerabilidad, identificada como CVE-2024-1580, fue descubierta por Nick Galloway de Google Project Zero y afecta a una amplia gama de dispositivos, incluyendo el iPhone XS y posteriores, iPad Pro (2.ª generación) y posteriores, iPad Air (3.ª generación) y posteriores, entre otros. La falla residía en un problema de escritura fuera de límites que ha sido resuelto mediante una mejora en la validación de entradas.

Cómo actualizar tu dispositivo

Para proteger tus dispositivos contra potenciales ataques que exploten esta vulnerabilidad, es crucial actualizar a la versión más reciente del sistema operativo. Puedes hacerlo abriendo la aplicación Ajustes, tocando en GeneralActualización de software y siguiendo las instrucciones para instalar las actualizaciones iOS 17.4.1 o iPadOS 17.4.1.

Échale un vistazo a las novedades que incluye esta actualización en el vídeo que ha subido Manu al canal de YouTube!

Otras actualizaciones de seguridad de Apple

Es importante destacar que Apple también ha abordado la misma vulnerabilidad en sus sistemas operativos macOS 14.4.1 y visionOS 1.1.1, reforzando así la seguridad a través de su ecosistema de dispositivos.

Deja una respuesta

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *